@charset "utf-8";
/* CSS Document */
div.recentHistory{
	border-color:#A6C9E2;
	border-width:thin;
	border-style:solid;
	/*behavior: url(border-radius.htc);*/
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	position:relative;
	padding: 0.2em;
	overflow:auto;
	background-repeat:
	
}
table.recentHistory{
	display:none;
}
.recentHistoryLoading{
	text-align:center;
}
.recentHistoryTitle{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: #5C9CCC url(/mmh/scripts/redmond/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) repeat-x 50% 50%;
	border: solid #4297D7;
	border-width:thin;
	color:#FFF;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	height:
}

.recentHistoryText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin-top:3px;
	margin-bottom:3px;
}

div.recentHistoryViewed { 
 
    position:relative; 
    overflow:hidden; 
    /*width: 200px; */
    height:200px;
	
} 

div.recentHistoryViewed div.recentHistoryViewedItems { 
	height:20000em;
    position:absolute; 
	text-align:left;
} 
 
div.recentHistoryViewed div.recentHistoryViewedItems a { 
    color:#000;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	
} 
 
/* you may want to setup some decorations to active the item */ 
div.recentHistoryViewedItems div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}

.recentHistoryViewedTop {
	background-image:url(/images/arrows/jqarrow_up.jpg);
	height:37px;
	width:100%;
	cursor: pointer;
	display:block;
	margin-bottom:5px;
	margin-top:5px;
	background-repeat:no-repeat;
	background-position:bottom center;
}
.recentHistoryViewedBottom{
	background-image:url(/images/arrows/jqarrow_down.jpg);
	height:37px;
	width:100%;
	cursor: pointer;
	display:block;
	margin-bottom:5px;
	margin-top:5px;
	background-repeat:no-repeat;
	background-position:bottom center;
}

/*HORIZONTAL*/
/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.recentHistoryRecommend { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 100%; 
    height:230px; 
	float: left;
	margin-top:40px;
} 
 

div.recentHistoryRecommend div.recentHistoryRecommendItems { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.recentHistoryRecommend div.recentHistoryRecommendItems div { 
    float:left; 
} 

div.recentHistoryRecommend div.recentHistoryRecommendItems a {
	color:#000;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
}
 
/* you may want to setup some decorations to active the item */ 
div.recentHistoryRecommendItems div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}

.recentHistoryRecommendBrowse{
	float:left;
}
.recentHistoryRecommendLeft {
	background-image:url(/images/arrows/jqarrow_left.jpg);
	width:37px;
	height:37px;
	margin-top:87px;
	margin-bottom:106px;
	cursor: pointer;
	display:block;
	background-repeat:no-repeat;
	background-position:bottom center;
}
.recentHistoryRecommendRight{
	background-image:url(/images/arrows/jqarrow_right.jpg);
	width:37px;
	height:37px;
	margin-top:87px;
	margin-bottom:106px;
	cursor: pointer;
	display:block;
	background-repeat:no-repeat;
	background-position:bottom center;
}


.productboxHistory{
	display:inline;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	height:230px;
	margin-bottom:10px;
	margin-right:10px;
	text-align:center;
	width:150px;
	color:#000;
}

.productLineHistory {
	border-bottom-style:dashed;
	border-bottom-width:thin;
	border-bottom-color:#A6C9E2;
}

.productLineHistory .prodthumbLine{
	border:none;
	width:auto;
	height: 50px;
	margin-bottom:5px;
	float:left;
	padding-right:5px;
}

.prodthumb{
	border:none;
	height:100px;
	width: auto;
	margin-bottom:5px;
}

.f{
	color:#03C;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
.mmhprice{
	color:#F30;
	font-weight:bold;
}
.mmhMinistoreBuy{
	background: white url(/images/buttons/shade.gif) repeat-x 0% 0%;
	border: 1px solid #B5CBFD;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color: #03C;
	font-weight: bold;
	margin-right: 3px;
	padding: 3px 7px;
	position: relative;
	text-decoration: none;
	z-index: 1;
}
